/*
 * Imported form 360i
 */
@font-face {
  font-family: 'DIN';
    src: url('fonts/DINWebPro-Light.eot'),
         url('fonts/DINPro-Light.otf') format('otf'),
         url('fonts/DINWebPro-Light.woff') format('woff'),
         url('fonts/DINOffc-Light.ttf') format('truetype');
  font-style: normal;
  font-weight: 300;
}

@font-face {
  font-family: 'DIN-Light';
    src: url('fonts/DINWebPro-Light.eot'),
         url('fonts/DINPro-Light.otf') format('otf'),
         url('fonts/DINWebPro-Light.woff') format('woff'),
         url('fonts/DINOffc-Light.ttf') format('truetype');
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: 'DIN';
    src: url('fonts/DINWebPro.eot'),
         url('fonts/DINPro.otf') format('otf'),
         url('fonts/DINWebPro.woff') format('woff'),
         url('fonts/DINOffc.ttf') format('truetype');
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: 'DIN';
    src: url('fonts/DINWebPro-Medium.eot'),
         url('fonts/DINPro-Medium.otf') format('otf'),
         url('fonts/DINWebPro-Medium.woff') format('woff'),
         url('fonts/DINOffc-Medi.ttf') format('truetype');
  font-style: normal;
  font-weight: 700;
}

@font-face {
  font-family: 'DIN-Medium';
    src: url('fonts/DINWebPro-Medium.eot'),
         url('fonts/DINPro-Medium.otf') format('otf'),
         url('fonts/DINWebPro-Medium.woff') format('woff'),
         url('fonts/DINOffc-Medi.ttf') format('truetype');
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: 'DIN';
    src: url('fonts/DINWebPro-Bold.eot'),
         url('fonts/DINPro-Bold.otf') format('otf'),
         url('fonts/DINWebPro-Bold.woff') format('woff'),
         url('fonts/DINOffc-Bold.ttf') format('truetype');
  font-style: normal;
  font-weight: bold;
}

@font-face {
  font-family: 'DIN-Bold';
    src: url('fonts/DINWebPro-Bold.eot'),
         url('fonts/DINPro-Bold.otf') format('otf'),
         url('fonts/DINWebPro-Bold.woff') format('woff'),
         url('fonts/DINOffc-Bold.ttf') format('truetype');
  font-style: normal;
  font-weight: normal;
}
@font-face {
    font-family: 'ProximaNovaLtRegular';
    src: url('fonts/proximanova-light-webfont.eot');
    src: url('fonts/proximanova-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/proximanova-light-webfont.woff') format('woff'),
         url('fonts/proximanova-light-webfont.ttf') format('truetype'),
         url('fonts/proximanova-light-webfont.svg#ProximaNovaLtRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ProximaNovaRgRegular';
    src: url('fonts/proximanova-regular-webfont.eot');
    src: url('fonts/proximanova-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/proximanova-regular-webfont.woff') format('woff'),
         url('fonts/proximanova-regular-webfont.ttf') format('truetype'),
         url('fonts/proximanova-regular-webfont.svg#ProximaNovaRgRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ProximaNovaLtBold';
    src: url('fonts/proximanova-semibold-webfont.eot');
    src: url('fonts/proximanova-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/proximanova-semibold-webfont.woff') format('woff'),
         url('fonts/proximanova-semibold-webfont.ttf') format('truetype'),
         url('fonts/proximanova-semibold-webfont.svg#ProximaNovaLtBold') format('svg');
    font-weight: normal;
    font-style: normal;
}